ambari-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Dmitry Lysnichenko (JIRA)" <j...@apache.org>
Subject [jira] [Updated] (AMBARI-13970) Ambari 2.1.2.1 points to Incorrect Repository version [After upgraded from ambari 1.7.0]
Date Thu, 19 Nov 2015 14:57:11 GMT

     [ https://issues.apache.org/jira/browse/AMBARI-13970?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Dmitry Lysnichenko updated AMBARI-13970:
----------------------------------------
    Affects Version/s: 2.1.3

> Ambari 2.1.2.1 points to Incorrect Repository version [After upgraded from ambari 1.7.0]
> ----------------------------------------------------------------------------------------
>
>                 Key: AMBARI-13970
>                 URL: https://issues.apache.org/jira/browse/AMBARI-13970
>             Project: Ambari
>          Issue Type: Bug
>          Components: ambari-server
>    Affects Versions: 2.1.3
>            Reporter: Dmitry Lysnichenko
>            Assignee: Dmitry Lysnichenko
>             Fix For: 2.1.3
>
>         Attachments: AMBARI-13970.patch
>
>
> Initially HDP Stack 2.2 GA was installed with Ambari 1.7.0.
> HDP Repo Used:
> {noformat}
> http://public-repo-1.hortonworks.com/HDP/ubuntu12/2.x/GA/2.2.0.0
> {noformat}
> But after the Ambari upgraded from 1.7.0 to Ambari 2.1.2.1 , the HDP repo point to 2.2.6
instead of 2.2.0
> HDP Repo After Upgrade:
> {noformat}
> http://public-repo-1.hortonworks.com/HDP/ubuntu12/2.x/updates/2.2.6.0
> {noformat}



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message